# MySQL dump 8.9
#
# Host: localhost    Database: firstpost_0_1
#--------------------------------------------------------
# Server version	3.23.24-beta-log

#
# Table structure for table 'ArticleModerations'
#

CREATE TABLE ArticleModerations (
  ModerationID int(10) unsigned NOT NULL auto_increment,
  ArticleID int(10) unsigned DEFAULT '0' NOT NULL,
  PostVotes tinyint(1) DEFAULT '0' NOT NULL,
  LocationVotes enum('front','section','none') DEFAULT 'front' NOT NULL,
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (ModerationID),
  KEY ArticleID (ArticleID),
  KEY UserID (UserID)
);

#
# Dumping data for table 'ArticleModerations'
#


#
# Table structure for table 'Articles'
#

CREATE TABLE Articles (
  ArticleID int(10) unsigned NOT NULL auto_increment,
  Date timestamp(14),
  Title varchar(255) DEFAULT '' NOT NULL,
  IntroContent text DEFAULT '' NOT NULL,
  FullContent longtext DEFAULT '' NOT NULL,
  TopicID int(10) unsigned DEFAULT '0' NOT NULL,
  SectionID int(10) unsigned DEFAULT '0' NOT NULL,
  ShowOnIndex enum('y','n') DEFAULT 'n' NOT NULL,
  Status enum('pending','accepted','rejected','poll') DEFAULT 'pending' NOT NULL,
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  Department varchar(255) DEFAULT '' NOT NULL,
  PollQuestion varchar(255) DEFAULT '' NOT NULL,
  PollOption1 varchar(255) DEFAULT '' NOT NULL,
  PollOption2 varchar(255) DEFAULT '' NOT NULL,
  PollOption3 varchar(255) DEFAULT '' NOT NULL,
  PollOption4 varchar(255) DEFAULT '' NOT NULL,
  PollOption5 varchar(255) DEFAULT '' NOT NULL,
  PollOption6 varchar(255) DEFAULT '' NOT NULL,
  PollOption7 varchar(255) DEFAULT '' NOT NULL,
  PollOption8 varchar(255) DEFAULT '' NOT NULL,
  PollOption9 varchar(255) DEFAULT '' NOT NULL,
  PollOption10 varchar(255) DEFAULT '' NOT NULL,
  PollOption11 varchar(255) DEFAULT '' NOT NULL,
  PollOption12 varchar(255) DEFAULT '' NOT NULL,
  PRIMARY KEY (ArticleID),
  KEY Date (Date),
  KEY TopicID (TopicID),
  KEY SectionID (SectionID),
  KEY Status (Status),
  KEY UserID (UserID),
  KEY ShowOnIndex (ShowOnIndex)
);

#
# Dumping data for table 'Articles'
#

INSERT INTO Articles VALUES (1,20001104151244,'','','',0,0,'','poll',0,'','This is a poll','Yes','No','I\'m not quite sure','','','','','','','','','');
INSERT INTO Articles VALUES (2,20001104152653,'Welcome to PHP FirstPost','Welcome to PHP FirstPost.<p>\r\n\r\nIf you can see this, you have (probably) set up your site successfully.<p>\r\n\r\nYou can now log in (using the convenient box on the left) as \"admin\" and a blank password, and then use the administration page to set up your site!<p>\r\n\r\nI strongly suggest you change the admin password as soon as you log in, otherwise you are just asking to have your site hacked.<p>\r\n\r\nIf you need any help, visit the PHP FirstPost web site at <a href=\"http://phpfirstpost.sourceforge.net/\">http://phpfirstpost.sourceforge.net/</a>. Also, if you use PHP FirstPost on your site, let us know by posting a message on the site.<p>\r\n\r\nEnjoy PHP FirstPost!<p>\r\n\r\nJason :)<p>','',1,0,'y','accepted',1,'i-can&#039;t-think-of-anything-to-write-in-this-bit','PHP FirstPost is:','Good','Excellent','Wonderful','ummmm...','','','','','','','','');

#
# Table structure for table 'BlockCategories'
#

CREATE TABLE BlockCategories (
  BlockCategoryID int(10) unsigned NOT NULL auto_increment,
  BlockCategoryName varchar(255) DEFAULT '' NOT NULL,
  PRIMARY KEY (BlockCategoryID)
);

#
# Dumping data for table 'BlockCategories'
#


#
# Table structure for table 'Blocks'
#

CREATE TABLE Blocks (
  BlockID int(10) unsigned NOT NULL auto_increment,
  BlockPosition enum('left','right','bottom') DEFAULT 'left' NOT NULL,
  Title varchar(255) DEFAULT '' NOT NULL,
  Content text DEFAULT '' NOT NULL,
  Include varchar(255) DEFAULT '' NOT NULL,
  BlockCategoryID int(10) unsigned DEFAULT '0' NOT NULL,
  VisibleToAll enum('y','n') DEFAULT 'n' NOT NULL,
  PRIMARY KEY (BlockID),
  KEY BlockPosition (BlockPosition),
  KEY BlockCategoryID (BlockCategoryID)
);

#
# Dumping data for table 'Blocks'
#


#
# Table structure for table 'HiddenSections'
#

CREATE TABLE HiddenSections (
  HiddenSectionID int(10) unsigned NOT NULL auto_increment,
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  SectionID int(10) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (HiddenSectionID),
  KEY UserID (UserID),
  KEY SectionID (SectionID)
);

#
# Dumping data for table 'HiddenSections'
#


#
# Table structure for table 'HiddenTopics'
#

CREATE TABLE HiddenTopics (
  HiddenTopicID int(10) unsigned NOT NULL auto_increment,
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  TopicID int(10) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (HiddenTopicID),
  KEY UserID (UserID),
  KEY TopicID (TopicID)
);

#
# Dumping data for table 'HiddenTopics'
#

# MySQL dump 8.9
#
# Host: localhost    Database: firstpost_0_1
#--------------------------------------------------------
# Server version	3.23.24-beta-log

#
# Table structure for table 'Images'
#

CREATE TABLE Images (
  ImageID int(10) unsigned NOT NULL auto_increment,
  ImageContent longblob DEFAULT '' NOT NULL,
  FileType varchar(50) DEFAULT '' NOT NULL,
  ImageDescription varchar(255) DEFAULT '' NOT NULL,
  ImageWidth smallint(5) unsigned DEFAULT '0' NOT NULL,
  ImageHeight smallint(5) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (ImageID),
  UNIQUE ImageDescription (ImageDescription)
);

#
# Dumping data for table 'Images'
#

INSERT INTO Images VALUES (1,'GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!!\011\099\0JJ\0RJ\0RR\0ZR\0ZZ\0cZ\0cc\0c\0kc\0kk\0sk\0ss!!11kckkskss{sJJkksk)!))11BBRRskss!!!!!!)9!cc!kc!ss!{s!{{!)!!)))){s){{1))11)11119119Z1JJ1{{1{9))9119999BB9BJ9Jk9ZZ9{9B11B99BBBBJBBkkBBBJBBJJJJRJJRJZRJccJkkJssJ{{JJJJRBBRRRRcRcRRRZZZZcZcZcZkZkZcZZccZccccckckcckckcsccckZZkcckkkkskkssksk{{kkssss{sssss{kk{{{{{{{{{{{Υ޽\0\0\0!\0\0\0,\0\0\0\0\0\0@\0	H\"t\rC\rJHэ3jȱǏ CvPRJR%<%ݘy83ćon|SO79ۼc(5qɒM\"JJ*ǇeڊßsͰ6͊m[`V<ۦġ<MC<lDIS\'b4	kj䏓1jD ;~Y6}K9dXv)Q.ЎA7+PbnkᔥUh:\0*P߆vˆ\0p0MqS%T4ZΔ#Hcy\r0CG1s4&Dku_Q\"\0mrCmaJrn𔡉+f*2\0)1fu|YX\0@aYG6p\0<HB eUUdSR:iW0Cei镡@!ݝAQJ*dJ\08V ܸ\ZBx)x̔X=Q\'Yi\"dbY}L\0\r8gX#hтjye\"uZI$uvdQ%\"ATFEaZCm5\\)HSD.8\'XBaH)WH N\nO{i)3ɧ<yXp@ zI(9C\0硈&d#H`?\\!\\[&@QelkW\ZmO:g5UZJ	1\0JTfAPv<A8rƕOjqgL[@\\QthU)\'݆ߥlvM+fݡtBc~}feȀPCSqSሃx<P#p@SثՔuwcA~a$W0R&h0gd&g\0pg?pN	&eu|c_P:#d0bgN`PIzU\0AB\0{C`Hf&ց{^#&H*;\"	F$.2	?\nO8`XЂ\"9N#`#\nd;2	a{hR1a! n{?\"S>*(F \\`Y@]Qad\"WF쀌9jnV|@\Z`*A\nz`\'\\!嫊%r/I4b\"32(60$7C- \\8+n%QH6{\\ /$BxR\",ULP\Z񗸜eB^\\0O/21ƴ nzcg8:4in\0%@!R;Kεl%:~hCSP\'LBI2؊:!.%(:.\0-E.n5Rzs\r1L	B@X(\0(P;:T@HաX`\0@`J\rqdwzt\0*QyTC%	,`4$F?0\rL\\:C\r~5.C !Cm,$#s	TaD!=A͢V6|#ЦgAPg \"!m|泑G\n~4\'Ӄ\'D2	5A1\rЉf5Me_4TBP0xMҦ,mDjw5IUEVC׳jD!)A\0@$xhB&$B\Z5\rK5\0zRӺPlFL$<:m\\BL(..YHT\"U-ӌ aZe9A\0.$k9PT`HVMu!`ف޲Кح[ڍJdPCY\0`hFB@H\'\n!u\\#] XUd!gk0FR{n0e7zt\rp$غ̶:\rS~@G)4asKN \"$.]R\0@A\'-[	`6_k5} Ye2>(\\AGN!xy \rVCy0HXTD!A$ Ky\'cA2PdA:\Z^c|<O%&2G4\n\0\00Q$$sTNlȯO^<ETDg3[˩W3B0 ld͹v9/̨pdf<#])`;>r7FɌ@䨹9α\r̀\Z@r`>pbkzj޽S&&3=QRX0/Տ>AϷa[ؿH!f\n%	0$*+CAˠ~;g$yIp$/f!(gg7X&fGcPq(Nr \n\n4b	b8\'pgp(]@3#cb<k\0kRw!rNnNh	$!~g0C(A#mmg	-\rYOށ:	O1Zu(XfI\rQZAqazV\"SdgX\'X!8c4:H!_@`gWH@g@_\00P\0]7rqe!(Q_r\"\'b프Wp\n33\'x\"RCAM0\r*#0\0 s	@*#P+[:1PH6OC.A(}Ke`hrcmq2\n\"3@U\n\nHpix`\n?_cxpVWq>e[*Mfee@snb6fn&:FQmY+HHHVp\n\",U\0BRYnR\"m@(Y\"0`x.P+6xpR+ 	7*[$1i5ICGhw~;ca\"(1R>anAYmYE\nuP\n\0WiQ8!y8C|dy{@R	ɳ<ƛ!sIx&mPxR\n\ZAR\ZɘJUnr$gU$\0qs7C5Pr:%}1]\"&n gf\Z!\nީg\n\")f`	( J\nx\Z2VB`wc6.;a#GLC\0SQ8.,:G.pmSc%,qr\0CHS%QW\n.U3%/r?9aa7EA֋AXsm79O\"\\5 GC09#\01S%yOc3	#=GNafQ+\n-@Yѕ<I,\nf_$1&D~/I4[34A\n>a::^\Z6i@E&j1CӲ]\ZRP(~Uf\"uQl0U)e$\n@666i	1\0w!N6րBscjP`GEF4aPan\ZQ(<#V\n0\n`1;q;s8\'@Z:f$\nU6fi<ðJ<۳G<J@Dk.U4qi1k2Jf/9eV{N We,>5f}es6-2t1)\"PB3:0`<PAC\0397G\Zme`;n#z\\(\0O\ZWPL<*4Y٫<\0:^b8S\"#Y&7wŞveK!)&+:\Zq5qt09Ȍɘ	\0\\*3mf:Z\\, pt(t|T@PA@W[p\0TpF%`55lF;0a,\'=PrFWrD=d| @X|1B\\\n[v=,C.$v{|3{)JD)lGyA@u^W,|,T&|ړ %]9T	!JJKDvthBCF|{1	s\0zX@FBh|ttL4	j{?$D	p	G4W`K|rՇ{Y\'MSLDv4ABD\0@@0L&CK0?U?@Fx#X?j@\0\00{W<ɸ|vGT2\\*=Ə\0	ilK,@gجG͐Kn|Fiƈp`76lMwtƿGLJdAQGrE|ϩ|J#LNE¶TADþ\nMÒEDɼNJ=DkC1L!hӓDD;}BD	DqF2L}}Y4KC!}P@as,\ZmGDI=&P	kljGwmr=t=7~5A~|=uY\Zgs7uSt/\Zhc4~Hbz}!aN,\Z\n@.O7mwxPoBXbٴZ+\n*x!8\\ykw`fzL~$Ru=\rȁY:t.;F\"\\\n0f7vg\ZO%Bt.ea	\'23E3+XJ16H-띃d	,Ȝ`-=	]JN.lqV\0YNbS#2:q<T)N\Z/-r&JPCOh#.}50-V;v䜚!Y F~zfc;FRu|bq!k}/9c*fK3\"c䁥W|KUSА-!S*\n8㿝0P!`2GV dp+9<xS#VT0ry`\n>:\0T&\0!tNwO֡S5.Y\np	I%\0b`\n@gSUUj9@	!ۍ#`S;C+qp\\? GJ-cR	\0\nfP\'Ou\0)2\0W@BtNhq/\"a`qW	3t;ӵ\n\0/~<e\0P_%^,Q	\0t\nܙTE^DYq%^\r\ndsJ(7;[TM2/{F:\'$U+\r\\M]b|`5Tz0\Z4\"]-&(:R\"<ag%.SGbL%2Gz*\";v.ͨrE--u\n:\nEL!<\\~q$	a.fo \Z7u꿓ȸ[3{gT.y\\2uuCݴasM7nL&#Gm\0B̀XFT\'iᔥ6=y$T.6NiEʎ:? JiL`j<p`B_&i΍)O q];\r#Ə(t~ȑ\'؆DQ|Z@eieΎT	BGRiORьY3ҍxR*P7%J5լkte3Lxry`Fns\0C\r0ӝtIGΝ;%Kf1H=\nDT4L6\0(F*)B§,7@	O7\"̣,J+<@8dG\ZmE8(<0+F`#2*H%O9h$2T1JH2xB&TLAetC\r/8,Mb\0!6Z0a&+3H:xr04B\0$pD/)S\nV\nQųTb \nBt-&UyW\\\n#Xc=J \0 ,`NLh!2AnQz\Z804MN0~֛\rWoTN-\r-\0,TPRF۠(S.N-(!(S,qf\r\"<b\n0@#vz\Z8cDIh&\Z0\0#D<uvx煨F\n2ԘI(j3KE#<:#p4@M&\nNq; /7g62!+s0v, ؀	6anuc/kC#vwEU;N K-;H6LA-&՚e?٘z|90|\n)|(x\\\0\0	u#a;$0Py?R޻`Eddx\03l\"`űAسBB44s$ÓT4\rsu-\0&\"gp3l;#HjHG\\\\@@bGl>=(8	v5UIoYp3(GV\r\0!Q@DGY(-iO	\0㉻u5B61S8TVFytH7\0*< CJb\\Xؐuo%\\4V%@\n\nEb_qLT<$.ᬟpzX))QL	n6JkGQ^v\0O2\"Mtt]F`Aԁ救xfA!?lj3*RlqSBLrQj剦!O-OyF08!d BSFk(hgJ4<\n\nlR$HQtYBLtrGO{Tgl4ȑTcJLc^<\n щ8̫IGjRl$8T~@)VSpA찖L!Hk&<}\0zW2ԡ:E(\"QA\\*~X#٣\\5*\rNZ(8c8B#S	*rڠ2\0= b)mYulpΎ|FGu=&P\n޵Hg5a!.K;`X^0a2$\nIvV&98Q{JB|AUc\r(n,橱\r.x{)ipS<-mג XH%1.}pe0gIX?Ҡ.Ԅ1 C4`Ҁ6lHu\r8Z\Z\0ȰcY2(ͦ0Z9rJpe9fNԨ;j^Ovwip\Zy 5iJ/\"!#N	Lh86vԠUݬihkVّ2&@/Wk%	֠	24]mp^}v=m=+H3@\ZgokつZc&sf`*TnGyW{RA\Zv(|T2\09uSvʺd\'5g*\':xWa_#`ءqz\rʃK\'+Lȋ^Z8Lyћ^7]ta@ɍnADF	\n!pO]\r`^;W\'\n5-ns-Ϙ]ڛSwmW\"@n~DOB~	eר\"{~/?C?e0!Z	>G\Z\\A֕?b9ЈM	~#$?`Դ+/\Z!=K/E9\Z0<Ѓ$ɿX?Jx?\n,F<c(?H;>ފ[;9[c@IA\nl9+J@@N01K;l,.?B,C.CT(8#017=ƈC9,C\0-,>`( :XB:t?;3D#DlC\'@F\n|¯9ؼBF:\nQ@INL!9@P89X	cC>-E\nSDC<>\\,BKTCE,$FRL/|M,>hECF3@\'xE0(iCJA\ZESeߣA0|hGAF]{dFPDB,I\0y~F/\"0FJ}H`0@Fb\\ChGI.-2\'0#8,L>zCƛB\Z[ŹÜAaLIHlF` l|FJ{Aܱt\r0F `\0\0x#>2KRE\\F19J\ZL\0p\0J{)1, LF\\̵L1<KɇlMJ ̼QI{#q{d)31H0Hx͠YNL̢,{\"F80H/%(>KavMj$+NM|AlOIpFu|6IKbϪOKkI0ȿ@l?T{HOTP\',:֬P]ENP2,8GnQ^TУC|QwN5P,FBE_˞PPL$HhʚB޼P%MP7ѢLJ#vR.8US!mR}$ueuHԒӹǤJStE>PR\ZICtFtH@G7GNI}H^dBA`ՁJ8$҆T`FU?\0VY5VX]փPfVi3NVlֵGVowQpWr}d[r]WvmWwU\0\0;','image/gif','SiteLogo',256,128);
INSERT INTO Images VALUES (2,'GIF89a\0@\0\0\0\0\0\0\0\0\0\0\0\0\0!!\0\0!!!\0))))1!!!!!!!!)!!)\0!1\0!9\0)9\0)B\01J)95=))!1!!51J9J\01R\09R\09Z\0BZBZBZBZ\0BcJJJZJcJc\0RR\0ZR\0ZZ\0cZ\0cccc\0kckckc!))!1))))!11)-1!)B)19)991))1111191991B99119999B9))F)1J)1R!9B!9J11B11J99B)BB1BB5;P19c1JB5FJ)OW4F\\B99BBBBBJBBR9Bc9JJBJJJJJ?PR=ZVBNcBZZ9cZ9ccBccBkcRBBRJJJJRJNVRRRRRZJ^ZJccRRcRZcRccZZZZZcZcZcZZkZZ\0Jk\0NwNwRocs\0^kkZ{kkkk\0ksk{sk\0sssss{\0cZkZ\0Zckck\0cckk\0c\0kk\"c!k9Bo6[{GOtJTGhkBkRXyR^RZRcRZRcRcskss!ss!{s ww){s!s#u1s){{.{1{A{xBAsGZcccccRkkRskZ]pcck\\^}Zk{RssVu{R~~Z{Z{RZZZcccZcZkZcZkZcZkZkRsRZRZZRcpmc{{mmps{{epk{{w{ik{ckhsk{v~{Ɵʭ\0\0\0!\0\0\0,\0\0\0\0\0@\0@\0	HAHbi\rFE!3jȱǃ\rVYg(:<I\0\0⮩(3ew1B\rg!;F0u#QJ[if}/kuڽg X\0{yIkļ|\ZN֠ U`m^2B3\\t,X:I2`AVM{;yy^Wnkas߀\\f2bYU\Z|)5\rʿY\n##wN/X;bB&lp0M5_CRZT)TJʿ)U\n)R\\ 1M,9p.Eȃ,d\rcx̘g\0t\'TO&1f{<Wq3%F60\ZFhɌ3vR0\'L:CxM9@?ITf&ȱAX9&64L(3f2D-鈣2yxK2tډ-貋.-BmpD`\'G#k/ \rbCA\"@\ng&`N%\0ʲRΗf(Ɍ`S-K(ojj9!bhK/Ao)$M J5ȳ?SO<L+9IQ\r4*2wPJWK#N8uD>14V8AW9cKsEJF-M+5]P\"p{a\r4pP>Bu\0 ;s[\0c5sKooR,@*dL20#\rdGB0S\ZˆqtQխ;*ijM~5ZCѐbEhA*o:fD:\0e)~\0-z,~Ftܖľ3!AP3%Ym0F ?$?	@c2@D#8uh [\0@T3p R*A> KdP؀0$@T:POF@&OA ࡤ	P@\nCN#:@B [ T\0`/1)c|x̣@*PPB{\\Q\rC?|c<jD|*!RD!ԣ~ԣ/k\rN8AL9$.7Hr&z# 3	u=B@={ @d((8}IrY N\0јw\'I=pxI;8wDm/ImB6dkZ3\0)Bi+(#:xtE\"vmuB7Dpwy8^\"FT0kc\0?\\uԣU\Z5\Z@A)ZQ#p8SctމfaO8LF`\rL!\0?\0#\05w\n?\\:&\r40QBp@x>xЃv<84=/\nhH4n;-K)N0\"G Hp^V 8G.z|D(R\\dʶ>(3&6hl\ZIȦ\rhcx82g ΁!/PzBA@Ȉ	,ʑvΙy1\n%{;\0p<:$$ `DpQҁ$-XiG^\">ȅ)֪#NCNO$Ɨ7\0\0\n$n8\Z\n;7ʠfh&:1\'`$*F@OÉ˺r8՘nQ@(*Fxz:`Pt&0AQw\nO\0@,]Gm+ht$A`>ԋ}-qLfr Ta$0P+y860bxS\'NqH,`!2cܵ&WH+fh\0q`G@}h%VQI(H۞6h1٠]b$#bE*4yxq`u-I( ǔ@:蔎hF!wTxH@4!iB讨͗(}$ \"Ad\Z%s%6g\"X.C,G?\Z Ї<~;S|ܲ=vk\Z KP8 65*0R\\HQ2x#<^}P]6χO,K\n0l +.\r	俺F:ntC\0\ZWX?eմpzE/	桶(,0 .~!Cw\r:\0]D͗R`\r?Ew3\0Ԕ\0pq@Ԥm\0|\0Tu`\raP\0Q!U$RJB!SȐ\r>S^5 \r0&az\reXyS\rO(~Cf)x(p@\r!p*Evw{T!DOE\n^0i\03I/0P2\0 47\0L]aK\rܐ\r{ݰ\rqshpq1[\ZAr\08\0(3UU\0 a[ \0RP\n@4<@VY3b=%\\R!\ZϠ;_1f0}\n+8T\0 Xv#P\0U\r:=\00ف!#R:r(OMdOPW$\r`8\0;20U/Q\nM$p`\r\n<Y\rG;0f\rE\rpJ_1$H7j\r!\n5\rdp#Vb`~\0s@!w=ܘN\0\0\n5dXxwP\nFP\0\'@\n\rh@\09`rQ\0 c;p[{8uSx0KRWPǐA``x`:9p܉we*\"\'!`@@ d0p\\3\rQ `cSBSL9ZC<\\b=G	!AQ\r\n\ncQ\"dG\Z f@\r\0s\"0\r0peᚲ\0ݘw{Pn@;@d7sEYsN0 ;H2Pb<rA@>ɥBtqF~0>p:2%\raa&y\"*)\0\0#\0+Jݰn0%S`@@20QEsRe@s#0(<\00\0I)\'jb|Rc\"$		p2	iB# ddj32	H0N`S i	/@	vi5	;j &\ZBCdD	\n+mS G) jΒ`,\"p\n{)ذiu		/*v\nkg-tB/m\0\ni+h0fbC6\Z	ei f)\0pj1`&#p-QZ^Q\r,@;Pnc	 *%Z<\0	`00\0Hq&kD2j\'\0\nEiGˢ\r;#0R\r		+q[q1w\0q`o)MeR\0$/\'%ժ(\0\n/#Air#@F&PG0+c2sri 7ri\01V	v+7k)\r߀bhyBW`+\'# G/4ob-[زCZ$tNa$g%Zeu2sqеgF3W\'gpl#\"It<E\07,`\0f9u5װ4WsXAc\0#LZh=`ƻ\0\0;','image/gif','Topic1Logo',128,64);


#
# Table structure for table 'PollVotes'
#

CREATE TABLE PollVotes (
  PollOption tinyint(2) DEFAULT '0' NOT NULL,
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  Date timestamp(14),
  VoteID int(10) unsigned NOT NULL auto_increment,
  ArticleID int(10) unsigned DEFAULT '0' NOT NULL,
  KEY UserID (UserID),
  KEY Date (Date),
  KEY ArticleID (ArticleID),
  PRIMARY KEY (VoteID)
);

#
# Dumping data for table 'PollVotes'
#

INSERT INTO PollVotes VALUES (3,1,20001104151536,1,1);
INSERT INTO PollVotes VALUES (4,1,20001104152833,2,2);

#
# Table structure for table 'PostRatings'
#

CREATE TABLE PostRatings (
  RatingID int(10) unsigned NOT NULL auto_increment,
  PostID int(10) unsigned DEFAULT '0' NOT NULL,
  Rating tinyint(4) DEFAULT '0' NOT NULL,
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (RatingID),
  KEY PostID (PostID),
  KEY UserID (UserID)
);

#
# Dumping data for table 'PostRatings'
#

INSERT INTO PostRatings VALUES (1,1,5,1);

#
# Table structure for table 'Posts'
#

CREATE TABLE Posts (
  ArticleID int(10) unsigned DEFAULT '0' NOT NULL,
  PostID int(10) unsigned NOT NULL auto_increment,
  Date timestamp(14),
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  Title varchar(255) DEFAULT '' NOT NULL,
  Content text DEFAULT '' NOT NULL,
  PostNumber int(10) unsigned DEFAULT '0' NOT NULL,
  Parent int(10) unsigned DEFAULT '0' NOT NULL,
  KEY ArticleID (ArticleID),
  KEY Date (Date),
  KEY UserID (UserID),
  KEY PostNumber (PostNumber),
  PRIMARY KEY (PostID),
  UNIQUE PostID (ArticleID,PostNumber),
  KEY Parent (Parent)
);

#
# Dumping data for table 'Posts'
#

INSERT INTO Posts VALUES (2,1,20001104152800,0,'first post!','Yeah, I know it was lame...\r<br>\n\r<br>\nI&#039;m sorry. :)',1,0);

#
# Table structure for table 'Sections'
#

CREATE TABLE Sections (
  SectionID int(10) unsigned NOT NULL auto_increment,
  SectionName varchar(255) DEFAULT '' NOT NULL,
  ImageID int(10) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (SectionID)
);

#
# Dumping data for table 'Sections'
#

INSERT INTO Sections VALUES (0,'Front Page',0);
UPDATE Sections SET SectionID='0' WHERE SectionName='Front Page';

#
# Table structure for table 'Settings'
#

CREATE TABLE Settings (
  SiteName varchar(255) DEFAULT '' NOT NULL,
  SubTitle varchar(255) DEFAULT '' NOT NULL,
  URL varchar(255) DEFAULT '' NOT NULL,
  ImageID int(11) unsigned DEFAULT '0' NOT NULL,
  AdminEmail varchar(255) DEFAULT '' NOT NULL,
  FooterHTML mediumtext DEFAULT '' NOT NULL,
  PostAnonymous enum('yes','no') DEFAULT 'yes' NOT NULL,
  SubmitAnonymous enum('yes','no') DEFAULT 'yes' NOT NULL,
  MinutesBetweenPosts tinyint(4) unsigned DEFAULT '0' NOT NULL,
  MinutesBetweenSubmissions tinyint(4) unsigned DEFAULT '0' NOT NULL,
  ShowRightBlocks enum('always','index') DEFAULT 'always' NOT NULL,
  WelcomeType enum('normal','random','none') DEFAULT 'normal' NOT NULL,
  ArticlePostThreshold tinyint(3) DEFAULT '0' NOT NULL,
  ArticleDropThreshold tinyint(3) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'Settings'
#

INSERT INTO Settings VALUES ('PHP FirstPost powered site','[insert you\'re site\'s subtitle/slogan here]','',1,'','This site is powered by\n<a href=\"http://phpfirstpost.sourceforge.net/\">\nPHP FirstPost</a>.<br>\nAll articles and posts are owned by the person who posted them. This site is not responsible for their content.','yes','yes',1,30,'always','normal',10,10);

#
# Table structure for table 'ShowBlocks'
#

CREATE TABLE ShowBlocks (
  ShowBlockID int(10) unsigned NOT NULL auto_increment,
  UserID int(10) unsigned DEFAULT '0' NOT NULL,
  BlockID int(10) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (ShowBlockID),
  KEY UserID (UserID),
  KEY BlockID (BlockID)
);

#
# Dumping data for table 'ShowBlocks'
#


#
# Table structure for table 'Themes'
#

CREATE TABLE Themes (
  ThemeID int(10) unsigned NOT NULL auto_increment,
  ThemeName varchar(255) DEFAULT '' NOT NULL,
  PageBGColour varchar(7) DEFAULT '' NOT NULL,
  PageBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  ArticleHeaderBGColour varchar(7) DEFAULT '' NOT NULL,
  ArticleHeaderBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  ArticleHeaderTextColour varchar(7) DEFAULT '' NOT NULL,
  ArticleMainBGColour varchar(7) DEFAULT '' NOT NULL,
  ArticleMainBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  ArticleMainTextColour varchar(7) DEFAULT '' NOT NULL,
  CommentHeaderBGColour varchar(7) DEFAULT '' NOT NULL,
  CommentHeaderBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  CommentHeaderTextColour varchar(7) DEFAULT '' NOT NULL,
  CommentMainBGColour varchar(7) DEFAULT '' NOT NULL,
  CommentMainBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  CommentMainTextColour varchar(7) DEFAULT '' NOT NULL,
  BlockHeaderBGColour varchar(7) DEFAULT '' NOT NULL,
  BlockHeaderBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  BlockHeaderTextColour varchar(7) DEFAULT '' NOT NULL,
  BlockMainBGColour varchar(7) DEFAULT '' NOT NULL,
  BlockMainBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  BlockMainTextColour varchar(7) DEFAULT '' NOT NULL,
  FontFamily varchar(255) DEFAULT '' NOT NULL,
  FontSize enum('xx-small','x-small','smaller','small','medium','large','larger','x-large','xx-large') DEFAULT 'medium' NOT NULL,
  LinkColour varchar(7) DEFAULT '' NOT NULL,
  LinkHoverColour varchar(7) DEFAULT '' NOT NULL,
  OtherBGColour varchar(7) DEFAULT '' NOT NULL,
  OtherBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  OtherTextColour varchar(7) DEFAULT '' NOT NULL,
  HeaderBlockBGColour varchar(7) DEFAULT '' NOT NULL,
  HeaderBlockBGImageID int(10) unsigned DEFAULT '0' NOT NULL,
  HeaderBlockTextColour varchar(7) DEFAULT '' NOT NULL,
  PageTextColour varchar(7) DEFAULT '' NOT NULL,
  PRIMARY KEY (ThemeID)
);

#
# Dumping data for table 'Themes'
#

INSERT INTO Themes VALUES (1,'Default','#FFFFFF',0,'#999999',0,'#FFFFFF','#FFFFFF',0,'#000000','#999999',0,'#FFFFFF','#FFFFFF',0,'','#999999',0,'#FFFFFF','#EEEEEE',0,'#000000','tahoma, arial, helvetica','medium','#006699','#009999','#EEEEEE',0,'#000000','#000000',0,'#FFFFFF','#000000');
INSERT INTO Themes VALUES (2,'Scoop','#FFFFFF',0,'#EEEEEE',0,'#333333','#FFFFFF',0,'#333333','#EEEEEE',0,'#333333','#FFFFFF',0,'','#006699',0,'#EEEEEE','#EEEEEE',0,'#333333','arial,helvetica','medium','#003767','#c0c0c0','#EEEEEE',0,'#222222','#006699',0,'#EEEEEE','#000000');
INSERT INTO Themes VALUES (3,'PHP-Nuke','#778899',0,'#CCCCCC',0,'#000000','#FFFFFF',0,'#000000','#CCCCCC',0,'#000000','#FFFFFF',0,'','#CCCCCC',0,'#000000','#FFFFFF',0,'#000000','Verdana, Tahoma, Arial, Helvetica','medium','#000000','#000000','#CCCCCC',0,'#000000','#000000',0,'#FFFFFF','#000000');
INSERT INTO Themes VALUES (4,'Thatware','#FFFFFF',0,'#CCCCCC',0,'#000000','#CCCCCC',0,'#000000','#CCCCCC',0,'#000000','#CCCCCC',0,'','#425a7c',0,'#e5e5e5','#5272a4',0,'#e5e5e5','times new roman,serif','medium','#425a7c','#425a7c','#425a7c',0,'#FFFFFF','#FFFFFF',0,'#000000','#000000');
INSERT INTO Themes VALUES (5,'Slash','#DDDDDD',0,'#660000',0,'#FFFFFF','#FFFFFF',0,'#000000','#660000',0,'#FFFFFF','#FFFFFF',0,'','#660000',0,'#FFFFFF','#FFFFFF',0,'#222222','verdana, helvetica, arial','medium','#660000','#FF0000','#FFFFFF',0,'#222222','#FFFFFF',0,'#660000','#222222');
INSERT INTO Themes VALUES (6,'Slashdot','#FFFFFF',0,'#006666',0,'#FFFFFF','#FFFFFF',0,'#000000','#006666',0,'#FFFFFF','#FFFFFF',0,'','#006666',0,'#FFFFFF','#CCCCCC',0,'#000000','times new roman, serif','medium','#006666','#00FFFF','#FFFFFF',0,'#000000','#FFFFFF',0,'#006666','#000000');

#
# Table structure for table 'Topics'
#

CREATE TABLE Topics (
  TopicID int(10) unsigned NOT NULL auto_increment,
  TopicName varchar(255) DEFAULT '0' NOT NULL,
  ImageID int(10) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (TopicID)
);

#
# Dumping data for table 'Topics'
#

INSERT INTO Topics VALUES (1,'PHP FirstPost',2);

#
# Table structure for table 'Users'
#

CREATE TABLE Users (
  UserID int(10) unsigned NOT NULL auto_increment,
  UserName varchar(255) DEFAULT '' NOT NULL,
  Passwd varchar(255) DEFAULT '' NOT NULL,
  RealName varchar(255) DEFAULT '' NOT NULL,
  Email varchar(255) DEFAULT '' NOT NULL,
  DisplayEmail varchar(255) DEFAULT '' NOT NULL,
  URL varchar(255) DEFAULT '' NOT NULL,
  UserDetails text DEFAULT '' NOT NULL,
  IndexStories tinyint(3) unsigned DEFAULT '10' NOT NULL,
  CommentMode enum('threaded','nested','flat','flat_ignore_thread') DEFAULT 'flat' NOT NULL,
  CommentOrder enum('oldest','newest') DEFAULT 'oldest' NOT NULL,
  ShowCustomBlock enum('y','n') DEFAULT 'y' NOT NULL,
  CustomBlockContent text DEFAULT '' NOT NULL,
  ThemeID int(10) unsigned DEFAULT '0' NOT NULL,
  AdminRights set('login','submit_direct','approve_submissions','polls','edit','moderate','blocks','topics','sections','users','themes','settings') DEFAULT '' NOT NULL,
  RatePosts enum('y','n') DEFAULT 'y' NOT NULL,
  PRIMARY KEY (UserID),
  KEY UserName (UserName)
);

#
# Dumping data for table 'Users'
#

INSERT INTO Users VALUES (0,'Anonymous Coward','','','','','','',10,'flat','oldest','n','',1,'','n');
UPDATE Users SET UserID='0' WHERE UserName='Anonymous Coward';
INSERT INTO Users VALUES (1,'admin','','','','','','',10,'flat','oldest','n','',1,'login,submit_direct,approve_submissions,polls,edit,moderate,blocks,topics,sections,users,themes,settings','y');

